.MainNewsRow {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #d8d8d8;
	}
#MainNews {
	float:left;
	display:inline;
	width:825px;
	padding-bottom:25px;
}

#EnMainContent ul, #EnMainContentul ol { 
	margin-left:25px; 
	margin-bottom:10px;
	font-size:13px;
	}

.MainNews {
	padding-right:15px;
	float:left;
	display:inline;
	width:390px;
	border-right:1px solid #d8d8d8;
}
.MainNews2 {
	margin-left:-1px;
	padding-left:10px;
	padding-right:10px !important;
	float:left;
	display:inline;
	width:390px;
	border-left:1px solid #d8d8d8;
	}

.NewsTitle {
}

.NewsContent {
	clear:both;
	float:left;
	display:inline;
	width:100%;
}

.PicNews, .PicNewsBot {
	float:left;
	display:inline;
	padding:10px 10px 10px 0;
}

.PicNewsBot {
	padding-bottom:0px !important;
}

.RightBanner {
	float:right;
	padding-left:20px;
}

.MainMewsLenta, .MainMewsLentaNoPimp {
	float:left;
	width:505px;
	padding-right:10px;
}

ul.MainMewsLenta li {
	padding-left:7px;
	/*margin-bottom:10px;*/
	list-style:none;
	background:url("/img/design2008/topnewslist.jpg") no-repeat 0px 7px;
}

ul.MainMewsLentaNoPimp li {
	margin-bottom:20px;
}

#NewsRightBlockInsTop {
	clear:both;
	padding-left:25px;
	padding-bottom:10px;
}

.NewsTopMenu {
	clear:both;
	display:inline;
}

.NewsInsideMenu {
	float:left;
}

.NewsInsideMenuRight {
	float:right;
}

.UnderMenuDate {
	clear:both;
}

.Anonce {
	clear:both;
	margin-top:15px;
	font-weight:bold;
}

.NewsBody {
	margin-top:20px;
}


.NewsBody p {
	margin-bottom:1em;
	font-size:13px;
}

.NewsBodyLeftInclude {
	float:left;
	display:inline;
	margin:10px 18px 15px 0;
}

.NewsBodyLeftInclude p {
	font-weight:bold;
	margin:0;
	font-size:11px;
}

.NewsBodyRightInclude {
	float:left;
	display:inline;
	width:500px;
	margin:10px 0px 0px 0px;
	text-align:center;
}

.NewsBodyRightInclude img{
text-align:center;
}

.NewsSlaids p {
	font-size:11px;
	color: #999999;
	margin-left:5px;
	margin-bottom:0px !important;
	margin-top:5px;
	text-align:center;

}
/* Листалка фотографий */

.ChangePagesFoto {
	width:150px;
	display:inline;
	height:20px;
	margin:10px 25px 0px 0px;
}

/* Листалка фотографий */
.AllPhoto {
	float:right;
	display:inline;
	clear:both;
	width:100px;
}
.SlaidButtons p {
	float:left;
	padding-left:80px;
	width:240px;
	margin-bottom:3px
}

.SlaidButtons p img{
	float:left;
	padding:0px 2px;
}


.UnderBannerAnonce {
	margin-top:15px;
	width:165px;
	height:210px;
	padding:15px 0 0 15px;
}

.MainSobitiaNews2 {
	width:165px !important;
	margin-left:0px !important;
}

.MainSobitiaNews2 li {
	margin-left:0px !important;
	font-size:11px;
}



.NewsSlaids {
	float:right;
	padding-bottom:10px;
}

.VideoCommentsMenu {
	clear:both;
	float:left;
	width:505px;
	height:25px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	margin-top:15px;
}

.NewsNoFloat {
	clear:both;

}

.NewsFloatLeft {
	float:left;
	clear:both;
}



.VideoComments {
	clear:both;
	width:505px;
/*	height:445px;*/
}

.VideoPlayer {
	float:left;
	display:inline;
	overflow:hidden;
	width:300px;
	height:270px;
	margin-right:10px;
}

.CommentsAnonce {
	float:right;
	width:195px;
	height:270px;
	overflow:hidden;
}

.Comment1 {
	clear:both;
	height:72px;
	background:url("/img/design2008/news/bgvideocomments.gif") no-repeat;
}

.TextComments {
	clear:both;
	float:left;
	display:inline;
	width:505px;
	margin-top:10px;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px solid #E2E2E2;
}

.CommentsButton {
	width:220px;
	margin-top:10px;
}

/* Archive */

.NewsArhive {
	clear:both;
	float:left;
	overflow:hidden;
	width:505px;
/*	height:130px;*/
	border:1px solid #d8d8d8;
	margin-top:30px;
	background-color:#faf7e9;
}

.NewsArhiveTop {
	border:0px !important;
	height:19px;
	width:100%;
	background-color:#f2f2f2;
}

.ArchTitle {
	width:110px;
	text-align:center;
	vertical-align:center;
}

.Slaidprev {
	width:85px;
	text-align:right;
	vertical-align:center;
}

.Month {
	width:110px;
	text-align:center;
	font-weight:bold;
	vertical-align:center;
}

.SlaidNext {
	width:200px;
	text-align:left;
	vertical-align:center;
}

.Days, .Days table {
	height:110px;
	width:100%;
}

.Days table {
	border:0 !important;
}

.Days table tr {
	 height:22px;
}

.Days table td {
	width:72px;
	font-family: Tahoma, sans-Serif;
	font-size:12px;
	color:#999999;
	text-align:center;
}

a.ArchLink:link, a.ArchLink:visited, a.ArchLink:hover, a.ArchLink:active {
	font-size:12px;
	color:#0B5087;
}

a.ArchLink:hover {
	background:#F1E3A6;
}

/* For Sujets */

.NewsPages {
	clear:both;
	float:right;
	display:inline;
	width:505px;
/*	height:20px;*/
	margin:0px 0 25px 0;
}

.NewsPages p.GreyText {
	margin-top: 5px !important;
}

.NewsPagesLinkActive {
	height:19px;
	width:12px;
	background-color:#850303;
	color:#ffffff;
	font-size:11px;
	padding:3px 3px 3px 3px;
}

a.NewsPagesLink:link, a.NewsPagesLink:visited, a.NewsPagesLink:hover, a.NewsPagesLink:active {
	height:19px;
	width:12px;
	padding:3px 3px 3px 3px;
	font-weight:normal !important;
}

.NewsSujet {
	clear:both;
	float:left;
	width:505px;
	padding:10px 0px 10px 5px;
	margin-bottom:25px;
}

.NewsSujet p {
	margin:0px 20px 5px 110px;
}

.PicSujet {
	float:left;
	padding-right:10px;
}

.SujetDate {
	display:inline;
	width:14px;
	height:14px;
	border:1px solid #990000;
	margin-left:6px;
}

.SujetNumber {
	display:inline;
	width:20px;
	height:20px;
	border:1px solid #990000;
	margin-left:3px;
	padding:3px 3px 3px 3px;
	font-weight:normal !important;
}

.ZakladkiNewsBorder {
	float:left;
	width:100%;
	height:23px;
	background:url(/img/design2008/zakladka_border.gif) repeat-x bottom;
}

.ZakladkiNewsConteiner {
	width: 300px;
}

/* Archive-Razdel */

#ArchiveForm {
	clear:both;
	float:left;
	width:505px;
	margin-top:10px;
}

#ArchiveFormTop {
	clear:both;
	float:left;
	width:490px;
	background: #FAF7E9;
	padding: 15px 0 10px 15px;
}

#ArchiveFormTop label {
	float:left;
	display:inline;
	margin-right:5px;
}

.ArchiveCalendar {
	clear:both;
	float:left;
	display:inline;
	width:235px;
	margin-top:10px;
}

.ArchiveCalendar input {
	width:65px;
	background: #fff;
	border: 1px solid #C1C1C1;
	margin-right:5px;
}

.ArchiveCheck {
	float:left;
	display:inline;
	width:240px;
}

.ArchiveCheck input, .ArchiveFormBottom input {
	float:left;
	width:14px;
	height:14px;
	margin-right:5px;
}

.ArchiveCheck label, .ArchiveFormBottom label {
	float:left;
	display:inline;
	width:115px;
	font-size:10px;
	margin-bottom:10px;
}

.ArchiveCheck span, .ArchiveFormBottom span {
	float:left;
	display:block;
	width:115px;

}

.ArchiveFormBottom {
	clear:both;
	float:left;
	width:480px;
	background: #F3F3F3;
	padding:10px 0 10px 25px;
	border-bottom:1px solid #fff;
}

.ArchiveFormBottom p {
	clear:both;
	float:left;
	display:inline;
	width:100%;
	margin-bottom:10px;
}

.ArchiveFormBottom input#Chooze {
	width:80px;
	height:25px;
}

#cnews_box {
	margin:0 auto 20px;
	width:180px;
	}

	
	
	
.RightSide h2 {
	font-size:13px;
	margin-top:15px;
	padding-bottom:5px;
	text-transform:uppercase;
}


.ZakAnalitiNews {
	width:300px !important;
	display:inline;
	float:left;
}



.AboutIT {
	clear:both;
	float:left;
	width:290px;
	margin-bottom:30px;
}



.AboutIT  li {
	background:transparent url(/img/design2008/topnewslist.jpg) no-repeat scroll 0px 7px;
	list-style:none;
	margin-left:5px;
	margin-top:7px;
	padding-left:7px;
}

.ZaklActive {
	background: url(/img/design2008/bgzakladkiactive.gif) repeat-x left top;
	font-weight:bold;
	border-color:#D8D8D8 ;
	border-style:solid solid none;
	border-width:1px 1px 0px;
	float:left;
	height:22px;
	line-height:1.75em;
	padding:0pt 10px;
}

.EnZakActive {
	background: url(/img/design2008/bgzakladkiactive.gif) repeat-x left top;
	font-weight:bold;
	border-color:#D8D8D8 ;
	border-style:solid solid none;
	border-width:1px 1px 0px;
	float:left;
	height:22px;
	line-height:1.75em;
	padding:0pt 7px;
}


.EnZakPassive {
	cursor:pointer;
	float:left;
	height:22px;
	line-height:1.75em;
	padding:0pt 7px;
	color:#990000;
}


.ZakladkaText {
	font-size:14px !important;
}

/*   Тело    */

#EnMainContent {
	float:left;
	width:505px;
	padding-bottom:20px;
	/* border-bottom:1px solid #D8D8D8; */
}

#EnMainContent p{
	font-size:12px;
	margin-bottom:10px;
	line-height:1.3;
}
/*Новоти партёров*/
h3#partners_news_eng{
	font-size:13px;
	padding-bottom:5px;
	text-transform:uppercase;
	}
#rtn4pfr_len {float:left;}
/*//Новоти партёров*/
#EnMainContent .EnImgWrapp{
	float:left;
	margin-bottom:5px;
	margin-right:10px;
}
#EnMainContent .EnImgWrapp img{
	float:left;
}

#EnMainContent .EnImgWrapp p{
	clear:both;
	text-align:center;
	font-weight:bold;
	margin:0px;
}



.EnPastContenUl {
	clear:both;
	float:left;
	margin-bottom:30px;
	margin-top:20px;
	width:500px;
}

.EnPastContenUl  li {
	background: url(/img/design2008/topnewslist.jpg) no-repeat scroll 0px 6px;
	list-style:none;
	margin-left:5px;
	margin-top:7px;
	padding-left:7px;
}











